.widgets {
    min-height: 240px; // Keep a minimum space for dropping widgets
    display: flex;
    flex-direction: column;
    height: 100%

    :global {
        // Class name for the chosen item
        .sortable-chosen {
            opacity: .8;
        }

        // Class name for the drop placeholder
        .sortable-ghost {
            opacity: .4;
        }
    }
}
